@charset "utf-8";
html {
  overflow-y: scroll;
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%; }

body {
  margin: 0; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
  display: block; }

audio, canvas, progress, video {
  display: inline-block;
  vertical-align: baseline; }

audio:not([controls]) {
  display: none;
  height: 0; }

[hidden], template {
  display: none; }

a {
  background: transparent; }

a:active, a:hover {
  outline: 0; }

abbr[title] {
  border-bottom: 1px dotted; }

b, strong {
  font-weight: bold; }

dfn {
  font-style: italic; }

h1 {
  margin: 0.67em 0;
  font-size: 2em; }

mark {
  background: #ff0;
  color: #000; }

small {
  font-size: 80%; }

sub, sup {
  position: relative;
  vertical-align: baseline;
  font-size: 75%;
  line-height: 0; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

img {
  border: 0; }

svg:not(:root) {
  overflow: hidden; }

figure {
  margin: 1em 40px; }

hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0; }

pre {
  overflow: auto; }

code, kbd, pre, samp {
  font-size: 1em;
  font-family: monospace, monospace; }

button, input, optgroup, select, textarea {
  margin: 0;
  color: inherit;
  font: inherit; }

button {
  overflow: visible; }

button, select {
  text-transform: none; }

button, html input[type="button"], input[type="reset"], input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button; }

button[disabled], html input[disabled] {
  cursor: default; }

button::-moz-focus-inner, input::-moz-focus-inner {
  padding: 0;
  border: 0; }

input {
  line-height: normal; }

input[type="checkbox"], input[type="radio"] {
  box-sizing: border-box;
  padding: 0; }

input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button {
  height: auto; }

input[type="search"] {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  -webkit-appearance: textfield; }

input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

fieldset {
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
  border: 1px solid #c0c0c0; }

legend {
  padding: 0;
  border: 0; }

textarea {
  overflow: auto; }

optgroup {
  font-weight: bold; }

table {
  border-spacing: 0;
  border-collapse: collapse; }

td, th {
  padding: 0; }

@media print {
  * {
    background: transparent !important;
    color: #000 !important;
    box-shadow: none !important;
    text-shadow: none !important; }

  a, a:visited {
    text-decoration: underline; }

  a[href]:after {
    content: " (" attr(href) ")"; }

  abbr[title]:after {
    content: " (" attr(title) ")"; }

  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }

  thead {
    display: table-header-group; }

  tr, img {
    page-break-inside: avoid; }

  img {
    max-width: 100% !important; }

  @page {
    margin: 0.5cm; }

  p, h2, h3 {
    orphans: 3;
    widows: 3; }

  h2, h3 {
    page-break-after: avoid; } }

.hide {
  display: none; }

.show {
  display: block; }

.invisible {
  visibility: hidden; }

.visible {
  visibility: visible; }

.reset-indents {
  padding: 0;
  margin: 0; }

.reset-font {
  line-height: 0;
  font-size: 0; }

.clear-list {
  list-style: none;
  padding: 0;
  margin: 0; }

.clearfix:before, .clearfix:after {
  display: table;
  content: "";
  line-height: 0;
  font-size: 0; }
  .clearfix:after {
    clear: both; }

.clear {
  visibility: hidden;
  clear: both;
  height: 0;
  font-size: 1px;
  line-height: 0; }

.clear-self:after {
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
  content: ''; }

.thumb, .YMaps, .ymaps-map {
  color: #000; }

.table {
  display: table; }
  .table .tr {
    display: table-row; }
    .table .tr .td {
      display: table-cell; }

.table0, .table1, .table2 {
  border-collapse: collapse; }
  .table0 td, .table1 td, .table2 td {
    padding: 0.5em; }

.table1, .table2 {
  border: 1px solid #afafaf; }
  .table1 td, .table2 td, .table1 th, .table2 th {
    border: 1px solid #afafaf; }

.table2 th {
  padding: 0.5em;
  color: #fff;
  background: #f00; }

@font-face {
  font-family: "roboto-r";
  src: url("/g/fonts/roboto/roboto-r.eot");
  src: url("/g/fonts/roboto/roboto-r.eot?#iefix") format("embedded-opentype"), url("/g/fonts/roboto/roboto-r.woff") format("woff"), url("/g/fonts/roboto/roboto-r.ttf") format("truetype"), url("/g/fonts/roboto/roboto-r.svg#roboto-r") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: "roboto-t";
  src: url("/g/fonts/roboto/roboto-t.eot");
  src: url("/g/fonts/roboto/roboto-t.eot?#iefix") format("embedded-opentype"), url("/g/fonts/roboto/roboto-t.woff") format("woff"), url("/g/fonts/roboto/roboto-t.ttf") format("truetype"), url("/g/fonts/roboto/roboto-t.svg#roboto-t") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: "rcl";
  src: url("/g/fonts/roboto_condensed/roboto_condensed-l.eot");
  src: url("/g/fonts/roboto_condensed/roboto_condensed-l.eot?#iefix") format("embedded-opentype"), url("/g/fonts/roboto_condensed/roboto_condensed-l.woff") format("woff"), url("/g/fonts/roboto_condensed/roboto_condensed-l.ttf") format("truetype"), url("/g/fonts/roboto_condensed/roboto_condensed-l.svg#rcl") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: "rcb";
  src: url("/g/fonts/roboto_condensed/roboto_condensed-b.eot");
  src: url("/g/fonts/roboto_condensed/roboto_condensed-b.eot?#iefix") format("embedded-opentype"), url("/g/fonts/roboto_condensed/roboto_condensed-b.woff") format("woff"), url("/g/fonts/roboto_condensed/roboto_condensed-b.ttf") format("truetype"), url("/g/fonts/roboto_condensed/roboto_condensed-b.svg#rcb") format("svg");
  font-weight: normal;
  font-style: normal; }

html, body {
  height: 100%; }

body {
  color: #666;
  min-width: 980px;
  margin: 0;
  font-family: arial, sans-serif;
  font-size: 13px; }

a {
  color: #1fb6c4;
  margin: 0;
  padding: 0;
  font-size: 100%;
  background: transparent;
  text-decoration: underline; }

a:hover {
  text-decoration: none; }

h1, h2, h3, h4, h5, h6 {
  font-family: "roboto-r", arial, sans-serif;
  color: #333;
  font-weight: normal; }

h1 {
  margin-top: 0;
  font-size: 30px; }

h2 {
  font-size: 23px; }

h3 {
  font-size: 18px; }

h4 {
  font-size: 15px; }

h5 {
  font-size: 12px; }

h6 {
  font-size: 10px; }

button, input, optgroup, select, textarea {
  color: #666; }
/* SITE-PATH
 --------------------------------------------*/
.site-path {
  color: #353535;
  font: 11px Arial, Tahoma, Geneva, sans-serif;
  padding: 0 0 8px;
  word-spacing: 3px; }
  .site-path a {
    color: #666; }
/* MAIN
 --------------------------------------------*/
.site-wrap {
  height: auto !important;
  height: 100%;
  min-height: 100%;
  margin: 0 auto -156px; }

.site-wrap-in {
  margin: 0 auto;
  width: 980px;
  padding: 20px 0 0; }

.clear-footer {
  clear: both;
  height: 156px; }

.clear {
  clear: both;
  font-size: 0;
  line-height: 0; }
/* TOP-BLOCK
 --------------------------------------------*/
.top-block {
  background: #2c292d; }
  .top-block .top-block-inner {
    margin: 0 auto;
    width: 980px;
    padding: 20px 0 0; }
/* HEADER
 --------------------------------------------*/
.site-header {
  padding: 20px 0 0;
  min-height: 411px;
  background: url(../top-pic.jpg) no-repeat 50% 0; }
  .site-header p {
    margin: 0; }
  .site-header a img {
    border: none; }
  .site-header .header-inner {
    width: 940px;
    margin: 0 auto;
    min-height: 133px;
    background: url(../tb-rep.png) repeat 0 0; }
/* HEAD-LEFT-BLOCK
 --------------------------------------------*/
.head-left-block {
  float: left;
  margin: 35px 39px 10px 20px;
  padding: 4px 10px 6px 78px;
  width: 98px;
  min-height: 52px;
  background: #eb322e url(../rb-pic.png) 25px 21px no-repeat;
  font: 14px "rcl", Arial, Helvetica, sans-serif;
  color: #fff;
  line-height: 1;
  text-transform: uppercase; }
  .head-left-block .block-head {
    font: 18px "rcb", Arial, Helvetica, sans-serif; }
/* LOGO
 --------------------------------------------*/
.site-logo {
  float: left;
  width: 400px;
  margin: 24px 0 0;
  padding: 20px 0 10px 61px;
  background: url(../logo-icon.png) no-repeat 0 0; }
  .site-logo .company-desc {
    font: 12px "roboto-t", Arial, Helvetica, sans-serif;
    color: #969597;
    text-transform: uppercase;
    line-height: 1.7; }
/* HEAD-RIGHT-BLOCK
 --------------------------------------------*/
.head-right-block {
  float: right;
  width: 170px;
  margin: 39px 0 10px; }

.top-site-phone {
  color: #fff;
  font: 21px "rcb", Arial, Helvetica, sans-serif; }
  .top-site-phone a {
    color: #fff; }

.button {
  display: block;
  width: 134px;
  margin-left: 11px;
  font: 16px "rcb", Arial, Helvetica, sans-serif;
  color: #1fb6c4;
  text-transform: uppercase;
  text-decoration: none;
  border-bottom: 1px dashed #229aa6;
  position: relative; }
  .button:after {
    content: '';
    position: absolute;
    left: -20px;
    top: 50%;
    margin-top: -5px;
    height: 11px;
    width: 11px;
    background: url(../tel-icon.png) no-repeat 0 0; }
/*	TOP-MENU
 --------------------------------------------*/
.top-menu-wr {
  margin: 1px 0 20px;
  background: #1fb6c4; }
  .top-menu-wr .top-menu {
    padding: 0;
    margin: 0;
    list-style: none;
    font-size: 0;
    line-height: 0;
    text-align: center; }
    .top-menu-wr .top-menu li {
      display: inline-block;
      vertical-align: top;
      position: relative; }
      .top-menu-wr .top-menu li:after {
        content: '';
        position: absolute;
        right: 0;
        top: 50%;
        margin-top: -6px;
        height: 12px;
        width: 1px;
        background: rgba(255, 255, 255, .2); }
      .top-menu-wr .top-menu li:last-child:after {
        background: none; }
      .top-menu-wr .top-menu li a {
        display: block;
        text-decoration: none;
        color: #fff;
        padding: 19px 16px 19px;
        font: 16px "rcb", Arial, Helvetica, sans-serif;
        text-transform: uppercase;
        line-height: 1;
        -webkit-transition: 0.3s;
        -moz-transition: 0.3s;
        -o-transition: 0.3s;
        -ms-transition: 0.3s;
        transition: 0.3s; }
        .top-menu-wr .top-menu li a:hover {
          -moz-box-shadow: inset 0 5px #2c292d;
          -webkit-box-shadow: inset 0 5px #2c292d;
          box-shadow: inset 0 5px #2c292d;
          color: #2c292d; }
/* SEARCH-PANNEL
 --------------------------------------------*/
.search-pannel {
  height: 79px;
  background: url(../top-pic2.jpg) no-repeat 50% 0;
  position: relative; }
/* SEARCH
 --------------------------------------------*/
.search-form2 {
  position: absolute;
  top: 19px;
  left: 20px;
  width: 236px;
  height: 40px;
  background: rgba(255, 255, 255, .2); }
  .search-form2 input[type=text] {
    outline: none;
    float: left;
    border: none;
    padding: 10px 0px;
    margin: 0 0 0 11px;
    width: 180px;
    height: 24px;
    background: transparent;
    font: 12px Arial, sans-serif;
    color: #fff; }
  .search-form2 input[type=submit] {
    outline: none;
    float: left;
    border: none;
    cursor: pointer;
    width: 30px;
    height: 40px;
    background: url(../search-pic.png) 100% 50% no-repeat;
    margin: 0px 0 0 4px; }

.shop2-block {
  width: 220px;
  text-align: left; }
  .shop2-block:first-child {
    margin-top: 0; }
  .shop2-block .block-title {
    min-height: 34px;
    position: relative;
    cursor: pointer; }
    .shop2-block .block-title span, .shop2-block .block-title strong {
      display: block; }
    .shop2-block .block-title span {
      position: absolute;
      top: 0;
      right: 16px;
      bottom: 0;
      margin: auto 0;
      line-height: 0;
      font-size: 0;
      width: 14px;
      height: 8px; }
    .shop2-block .block-title strong {
      padding: 12px 42px 12px 9px;
      font-size: 14px;
      -webkit-user-select : none;
      -moz-user-select : none;
      user-select : none;
      font-weight: normal; }
  .shop2-block .block-body {
    padding: 20px;
    display: none; }
  .shop2-block.opened .block-body {
    display: block; }

.shop2-block.search-form {
  position: absolute;
  top: 19px;
  left: 276px;
  width: 196px; }
  .shop2-block.search-form .search-btn {
    border: none;
    padding: 6px 12px;
    margin-top: 6px;
    font-size: 13px;
    line-height: 1;
    color: #fff;
    background: #2c292d;
    -webkit-border-radius : 3px;
    -moz-border-radius : 3px;
    -ms-border-radius : 3px;
    -o-border-radius : 3px;
    border-radius : 3px; }
    .shop2-block.search-form .search-btn:hover {
      background: #302d31; }
    .shop2-block.search-form .search-btn:active {
      -moz-box-shadow: inset 0 1px 2px #fff;
      -webkit-box-shadow: inset 0 1px 2px #fff;
      box-shadow: inset 0 1px 2px #fff; }
  .shop2-block.search-form .block-title {
    background: #2c292d;
    color: #feffff; }
    .shop2-block.search-form .block-title span {
      background: url(../search-mark.png) no-repeat; }
  .shop2-block.search-form.opened .block-title span {
    background-position: 0 -14px; }
  .shop2-block.search-form .block-body {
    font-size: 13px;
    padding: 8px 14px 4px;
    background-color: #fff;
    border: solid #eee;
    border-width: 0 2px 2px;
    color: #333;
    position: absolute;
    z-index: 1; }
    .shop2-block.search-form .block-body div.row {
      margin: 10px 0;
      overflow: hidden; }
      .shop2-block.search-form .block-body div.row select {
        width: 100%;
        font-family: inherit;
        font-size: 13px;
        cursor: pointer; }
      .shop2-block.search-form .block-body div.row input[type="text"] {
        width: 97%;
        font-size: 13px; }
        .shop2-block.search-form .block-body div.row input[type="text"].small {
          width: 54px; }
      .shop2-block.search-form .block-body div.row span {
        color: #333; }
    .shop2-block.search-form .block-body div.row-title, .shop2-block.search-form .block-body label.row-title {
      display: block;
      padding-bottom: 2px; }
  .shop2-block.search-form button[type="submit"] {
    outline: none; }
/* REG-BLOCK
 --------------------------------------------*/
.reg-block {
  position: absolute;
  top: 19px;
  right: 319px;
  padding: 14px 0 0 16px;
  width: 153px;
  height: 25px;
  font-size: 0;
  background: rgba(255, 255, 255, .2); }
  .reg-block a {
    display: inline-block;
    vertical-align: top;
    font: 11px Arial, sans-serif;
    color: #fff; }
  .reg-block .r1 {
    padding-left: 15px;
    background: url(../enter-pic.png) no-repeat 0 0; }
  .reg-block .r2 {
    margin-right: 13px;
    padding-left: 16px;
    background: url(../user-pic.png) no-repeat 0 0; }

#shop2-cart-preview {
  position: absolute;
  top: 19px;
  right: 20px;
  width: 279px;
  height: 40px;
  font-size: 0;
  background: rgba(255, 255, 255, .2) url(../cost-pic.png) no-repeat 13px 50%; }
  #shop2-cart-preview p {
    line-height: 40px;
    font: 14px Arial, Helvetica, sans-serif;
    color: #fff;
    padding: 0 0 0 40px; }
  #shop2-cart-preview a {
    position: absolute;
    right: 0;
    top: 0;
    width: 133px;
    font: 12px Arial, Helvetica, sans-serif;
    color: #333;
    background: #ffe038;
    line-height: 40px;
    border-left: 1px solid #2e2826;
    text-decoration: none;
    text-align: center; }
    #shop2-cart-preview a:hover {
      background: #ffec4e; }
    #shop2-cart-preview a:active {
      -moz-box-shadow: inset 1px 1px 3px rgba(0, 0, 0, .38);
      -webkit-box-shadow: inset 1px 1px 3px rgba(0, 0, 0, .38);
      box-shadow: inset 1px 1px 3px rgba(0, 0, 0, .38); }
/* CONT-BLOCK
 --------------------------------------------*/
.cont-block {
  font-size: 0; }
  .cont-block p {
    margin: 0; }
  .cont-block .spec {
    display: inline-block;
    vertical-align: top;
    width: 230px;
    margin: 0 20px 20px 0; }
    .cont-block .spec:nth-child(4n) {
      margin-right: 0; }
    .cont-block .spec:hover .spec-img .spec-title {
      background: #2c292d; }
      .cont-block .spec:hover .spec-body a {
        text-decoration: underline; }
    .cont-block .spec .spec-img {
      display: inline-block;
      vertical-align: top;
      width: 230px;
      height: 245px;
      text-align: center;
      position: relative;
      margin: 0 0 1px; }
      .cont-block .spec .spec-img img {
        vertical-align: middle; }
      .cont-block .spec .spec-img:after {
        content: '';
        display: inline-block;
        vertical-align: middle;
        height: 100%;
        width: 1px;
        margin: 0 0 0 -1px; }
      .cont-block .spec .spec-img .spec-title {
        position: absolute;
        top: 20px;
        left: 20px;
        width: 190px;
        max-height: 190px;
        padding: 10px 0 10px;
        text-align: center;
        font: 16px "rcb", Arial, Helvetica, sans-serif;
        color: #fff;
        text-transform: uppercase;
        background: #1fb6c4;
        overflow: hidden;
        line-height: 1.3;
        -webkit-transition: 0.3s;
        -moz-transition: 0.3s;
        -o-transition: 0.3s;
        -ms-transition: 0.3s;
        transition: 0.3s; }
    .cont-block .spec .spec-body {
      display: inline-block;
      vertical-align: top;
      padding: 11px 0 20px 20px;
      font: 13px "roboto-r", Arial, Helvetica, sans-serif;
      color: #fff;
      background: #383639;
      line-height: 1.2; }

.content-wrapper {
  position: relative;
  width: 100%;
  padding: 0 0 40px; }

.main {
  float: left;
  width: 100%; }

.site-content-left, .site-content-right {
  position: relative; }

.site-content-left {
  float: left;
  width: 259px;
  margin-right: -100%; }

.site-content-left ~ .main > .content {
  margin-left: 259px;
  padding-left: 30px; }
/* LEFT-MENU level
 --------------------------------------------*/
.left-menu {
  padding: 0 0 30px;
  margin: 0 0 20px;
  list-style: none;
  font: 13px Arial, Helvetica, sans-serif;
  background: #ffe038; }
  .left-menu > li {
    border-bottom: 1px solid rgba(0, 0, 0, .1); }
    .left-menu > li.opened > a {
      -moz-box-shadow: inset 4px 0 #2c292d;
      -webkit-box-shadow: inset 4px 0 #2c292d;
      box-shadow: inset 4px 0 #2c292d; }
    .left-menu > li > a {
      display: block;
      color: #333;
      padding: 14px 20px 13px;
      text-decoration: none;
      margin: -1px 0 -1px;
      -webkit-transition: 0.3s;
      -moz-transition: 0.3s;
      -o-transition: 0.3s;
      -ms-transition: 0.3s;
      transition: 0.3s; }
      .left-menu > li > a:hover {
        -moz-box-shadow: inset 4px 0 #2c292d;
        -webkit-box-shadow: inset 4px 0 #2c292d;
        box-shadow: inset 4px 0 #2c292d; }
    .left-menu > li ul {
      padding: 4px 0 3px 30px;
      margin: 0;
      font-size: 12px;
      list-style: none; }
      .left-menu > li ul li a {
        color: #333;
        padding: 3px 0 3px 9px;
        display: inline-block;
        text-decoration: none; }
        .left-menu > li ul li a:hover {
          text-decoration: underline; }
/* INFORMERS
 --------------------------------------------*/
.left-informers {
  text-align: center;
  margin: 0 0 20px; }
/* BOT-BLOCK
 --------------------------------------------*/
.bot-block {
  background: #2c292d; }
  .bot-block .bot-block-inner {
    width: 980px;
    margin: 0 auto;
    padding: 20px 0 1px; }
  .bot-block p {
    margin: 0; }
/* BLOCK-BANNER
 --------------------------------------------*/
.block-banner {
  margin: 0 0 18px; }
  .block-banner .banner1 {
    float: left; }
  .block-banner .banner2 {
    float: right;
    margin-right: 13px; }
/*	MENU-BOT
 --------------------------------------------*/
.bot-menu {
  padding: 0 0 0 7px;
  margin: 0;
  list-style: none;
  font-size: 0;
  line-height: 0;
  background: #1fb6c4; }
  .bot-menu li {
    display: inline-block;
    vertical-align: top;
    padding: 19px 14px 17px;
    position: relative; }
    .bot-menu li:after {
      content: '';
      position: absolute;
      right: 0;
      top: 50%;
      margin-top: -6px;
      height: 12px;
      width: 1px;
      background: rgba(255, 255, 255, .2); }
    .bot-menu li:last-child:after {
      background: none; }
    .bot-menu li a {
      display: block;
      text-decoration: none;
      font: 11px Arial, Helvetica, sans-serif;
      color: #fff;
      line-height: 1; }
      .bot-menu li a:hover {
        text-decoration: underline; }
/* FOOTER
 --------------------------------------------*/
.site-footer {
  min-height: 156px;
  background: #383639; }
  .site-footer p {
    margin: 0; }

.site-footer-wr {
  width: 980px;
  margin: 0 auto; }
/* FOOT-LEFT-BLOCK
 --------------------------------------------*/
.foot-left-block {
  float: left;
  width: 160px;
  margin: 35px 40px 20px 20px; }
/* SITE-NAME
 --------------------------------------------*/
.site-name {
  margin: 0 0 17px;
  color: #999;
  font: 11px Arial, Helvetica, sans-serif; }
/* SOC-SETI
 --------------------------------------------*/
.soc-seti {
  font-size: 0; }
  .soc-seti .soc-title {
    margin: 0 0 8px;
    font: 11px Arial, Helvetica, sans-serif;
    color: #999; }
  .soc-seti a {
    display: inline-block;
    vertical-align: top;
    margin: 0 4px 4px 0;
    text-align: center;
    position: relative;
    height: 20px;
    width: 20px; }
    .soc-seti a img {
      position: absolute;
      left: 0;
      top: 0;
      -webkit-transition: 0.3s;
      -moz-transition: 0.3s;
      -o-transition: 0.3s;
      -ms-transition: 0.3s;
      transition: 0.3s; }
      .soc-seti a img:last-child {
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=0)"; }
    .soc-seti a:hover img:first-child {
      opacity: 0;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=0)"; }
      .soc-seti a:hover img:last-child {
        opacity: 1;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=100)"; }
/* BOT-PHONE
 --------------------------------------------*/
.bot-phone {
  float: left;
  width: 120px;
  margin: 35px 0 20px;
  font: 11px Arial, Helvetica, sans-serif;
  color: #999; }
  .bot-phone a {
    color: #999; }
/* FOOT-RIGHT-BLOCK
 --------------------------------------------*/
.foot-right-block {
  float: right;
  width: 186px;
  margin: 34px 20px 20px 0;
  text-align: right; }
/* COPYRIGHT
 --------------------------------------------*/
.site-copyright {
  color: #999;
  font: 11px Arial, Helvetica, sans-serif;
  margin: 0 0 24px; }
  .site-copyright span {
    font: 11px Arial, Helvetica, sans-serif !important; }
  .site-copyright a {
    color: #ffe038; }
/* COUNTERS
 --------------------------------------------*/
.site-counters {
  width: 186px; }
/* */
#menu_b ul, #menu_b ul li {
  margin: 0;
  padding: 0;
  list-style: none; }

#menu_b {
  padding: 0 0 30px;
  margin: 0 0 20px;
  list-style: none;
  font: 13px Arial, Helvetica, sans-serif;
  background: #ffe038; }

#menu_b ul {
  display: none;
  position: absolute;
  width: 259px;
  padding: 0 0 0 0;
  margin: 0 0 0 1px;
  z-index: 1000;
  height: auto;
  background: #383639; }

#menu_b ul ul {
  margin: 0 0 0 1px;
  padding: 0;
  height: auto; }

#menu_b li {
  border-bottom: 1px solid rgba(0, 0, 0, .1); }

#menu_b li a {
  display: block;
  color: #333;
  padding: 14px 20px 13px;
  text-decoration: none;
  margin: -1px 0 -1px;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
  transition: 0.3s; }

#menu_b li a:hover {
  -moz-box-shadow: inset 4px 0 #2c292d;
  -webkit-box-shadow: inset 4px 0 #2c292d;
  box-shadow: inset 4px 0 #2c292d; }

#menu_b li.s3-menu-allin-active > a {
  -moz-box-shadow: inset 4px 0 #2c292d;
  -webkit-box-shadow: inset 4px 0 #2c292d;
  box-shadow: inset 4px 0 #2c292d; }

#menu_b li li {
  display: block;
  padding: 0;
  margin: 0;
  text-align: left;
  height: auto;
  border: none; }

#menu_b li li:first-child {
  background: none;
  border: none; }

#menu_b li li a, #menu_b li li a:hover {
  display: block;
  padding: 7px 10px 7px 40px;
  color: #999;
  text-decoration: none;
  font-size: 13px;
  background: none;
  height: auto;
  line-height: normal;
  background: url(../lmenu_i.png) no-repeat 22px 50%;
  box-shadow: none; }

#menu_b li li a:hover {
  text-decoration: underline;
  color: #ffe038;
  background: none;
  background: url(../lmenu_io.png) no-repeat 22px 50%;
  box-shadow: none; }

#menu_b li li.s3-menu-allin-active > a {
  text-decoration: underline;
  color: #ffe038;
  background: none;
  background: url(../lmenu_io.png) no-repeat 22px 50%; }

#menu_b li li li.s3-menu-allin-active > a {
  text-decoration: underline;
  color: #ffe038;
  background: none;
  background: url(../lmenu_io.png) no-repeat 22px 50%; }

#menu_b li li li li.s3-menu-allin-active > a {
  text-decoration: underline;
  color: #ffe038;
  background: none;
  background: url(../lmenu_io.png) no-repeat 22px 50%; }

#menu_b li li li li li.s3-menu-allin-active > a {
  text-decoration: underline;
  color: #ffe038;
  background: none;
  background: url(../lmenu_io.png) no-repeat 22px 50%; }

#menu_b li li li li li li.s3-menu-allin-active > a {
  text-decoration: underline;
  color: #ffe038;
  background: none;
  background: url(../lmenu_io.png) no-repeat 22px 50%; }

#menu_b li li li li li li li.s3-menu-allin-active > a {
  text-decoration: underline;
  color: #ffe038;
  background: none;
  background: url(../lmenu_io.png) no-repeat 22px 50%; }
